<?php
/**
 * @package admin
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Wed Mar 23 14:21:26 2016 -0500 Modified in v1.5.5 $
 */
if (!defined('IS_ADMIN_FLAG'))
{
  die('Illegal Access');
}

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Admin Powered by gowebshop.gr for ' . STORE_NAME . '');
define('HEADER_LOGO_WIDTH', '200px');
define('HEADER_LOGO_HEIGHT', '70px');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// look in your $PATH_LOCALE/locale directory for available locales..
$locales = array('el.UTF-8');
@setlocale(LC_TIME, $locales);
define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
define('DATE_FORMAT', 'm/d/Y'); // this is used for date()
define('PHP_DATE_TIME_FORMAT', 'm/d/Y H:i:s'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');
define('DATE_FORMAT_SPIFFYCAL', 'MM/dd/yyyy');  //Use only 'dd', 'MM' and 'yyyy' here in any order
define('ADMIN_NAV_DATE_TIME_FORMAT', '%A %d %b %Y %X'); // this is used for strftime()
////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function zen_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
  }
}

// removed for meta tags
// page title
//define('TITLE', 'Zen Cart');

// include template specific meta tags defines
  if (file_exists(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// meta tags
define('ICON_METATAGS_ON', 'Λέξεις κλειδιά ορίστηκαν');
define('ICON_METATAGS_OFF', 'Δεν ορίστηκαν λέξεις κλειδιά');
define('TEXT_LEGEND_META_TAGS', 'Λέξεις κλειδιά ορίστηκαν:');
define('TEXT_INFO_META_TAGS_USAGE', '<strong>ΣΗΜΕΙΩΣΗ:</strong> Η γραμμή ετικετών της ιστοσελίδας σας είναι οι προκαθορισμένοι ορισμοί για το την ιστοσελίδα σας στο αρχείο meta_tags.php.');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="ltr" lang="el"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// header text in includes/header.php
define('HEADER_TITLE_TOP', 'Αρχική');
define('HEADER_TITLE_SUPPORT_SITE', 'Βοήθεια');
define('HEADER_TITLE_ONLINE_CATALOG', 'Κατάστημα');
define('HEADER_TITLE_VERSION', 'Έκδοση');
define('HEADER_TITLE_ACCOUNT', 'Προφίλ');
define('HEADER_TITLE_LOGOFF', 'Έξοδος');
//define('HEADER_TITLE_ADMINISTRATION', 'Administration');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Πιστοποιητικό δώρου');
  define('TEXT_GV_NAMES','Πιστοποιητικά δώρων');
  define('TEXT_DISCOUNT_COUPON', 'Εκπτωτικό κουπόνι');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Κωδικός εξαργύρωσης');

// text for gender
define('MALE', 'Άνδρας');
define('FEMALE', 'Γυναίκα');

define('TEXT_CHECK_ALL', 'Επιλογή όλων');
define('TEXT_UNCHECK_ALL', 'Αποεπιλογή όλων');
define('NONE', 'None');

define('TEXT_UNKNOWN', 'Άγνωστο');

// configuration box text
define('BOX_HEADING_CONFIGURATION', 'Ρυθμίσεις');
define('BOX_CONFIGURATION_MY_STORE', 'Το κατάστημά μου');
define('BOX_CONFIGURATION_MINIMUM_VALUES', 'Ελάχιστες τιμές');
define('BOX_CONFIGURATION_MAXIMUM_VALUES', 'Μέγιστες τιμές');
define('BOX_CONFIGURATION_IMAGES', 'Εικόνες');
define('BOX_CONFIGURATION_CUSTOMER_DETAILS', 'Πληροφορίες πελάτη');
define('BOX_CONFIGURATION_SHIPPING_PACKAGING', 'Αποστολές / Συσκευασία');
define('BOX_CONFIGURATION_PRODUCT_LISTING', 'Στοίχιση προϊόντος');
define('BOX_CONFIGURATION_STOCK', 'Στοκ');
define('BOX_CONFIGURATION_LOGGING', 'Είσοδος');
define('BOX_CONFIGURATION_EMAIL_OPTIONS', 'Επιλογές E-Mail');
define('BOX_CONFIGURATION_ATTRIBUTE_OPTIONS', 'Ρυθμίσεις χαρακτηριστικών');
define('BOX_CONFIGURATION_GZIP_COMPRESSION', 'Συμπίεση GZip');
define('BOX_CONFIGURATION_SESSIONS', 'Συνεδρίες');
define('BOX_CONFIGURATION_REGULATIONS', 'Κανονισμοί');
define('BOX_CONFIGURATION_GV_COUPONS', 'GV κουπόνια');
define('BOX_CONFIGURATION_CREDIT_CARDS', 'Πιστωτικές κάρτες');
define('BOX_CONFIGURATION_PRODUCT_INFO', 'Πληροφορίες προϊόντος');
define('BOX_CONFIGURATION_LAYOUT_SETTINGS', 'Ρυθμίσεις διάταξης');
define('BOX_CONFIGURATION_WEBSITE_MAINTENANCE', 'Συντήρηση Ιστοσελίδας');
define('BOX_CONFIGURATION_NEW_LISTING', 'Στοίχιση νέων');
define('BOX_CONFIGURATION_FEATURED_LISTING', 'Στοίχιση προτεινόμενων');
define('BOX_CONFIGURATION_ALL_LISTING', 'Στοίχιση Όλων');
define('BOX_CONFIGURATION_INDEX_LISTING', 'Στοίχιση αρχικής');
define('BOX_CONFIGURATION_DEFINE_PAGE_STATUS', 'Καθορισμός κατάστασης σελίδας');
define('BOX_CONFIGURATION_EZPAGES_SETTINGS', 'Ρυθμίσεις εύκολες σελίδες');

// modules box text
define('BOX_HEADING_MODULES', 'Μοντούλες');
define('BOX_MODULES_PAYMENT', 'Πληρωμές');
define('BOX_MODULES_SHIPPING', 'Αποστολή');
define('BOX_MODULES_ORDER_TOTAL', 'Σύνολο παραγγελίας');
define('BOX_MODULES_PRODUCT_TYPES', 'Τύποι προϊόντος');

// categories box text
define('BOX_HEADING_CATALOG', 'Κατάλογος');
define('BOX_CATALOG_CATEGORIES_PRODUCTS', 'Κατηγορίες/προϊόντα');
define('BOX_CATALOG_PRODUCT_TYPES', 'Τύποι προϊόντος');
define('BOX_CATALOG_CATEGORIES_OPTIONS_NAME_MANAGER', 'Επιλογή ονομασίας χαρακτηριστικών');
define('BOX_CATALOG_CATEGORIES_OPTIONS_VALUES_MANAGER', 'Επιλογή ιδιότητας χαρακτηριστικών');
define('BOX_CATALOG_MANUFACTURERS', 'Κατασκευαστές');
define('BOX_CATALOG_REVIEWS', 'Κριτικές');
define('BOX_CATALOG_SPECIALS', 'Σπέσιαλ');
define('BOX_CATALOG_PRODUCTS_EXPECTED', 'Αναμενόμενα προϊόντα');
define('BOX_CATALOG_SALEMAKER', 'Διαχειριστής πωλήσεων');
define('BOX_CATALOG_PRODUCTS_PRICE_MANAGER', 'Διαχείριση τιμών προϊόντων');
define('BOX_CATALOG_PRODUCT', 'Προϊόν');
define('BOX_CATALOG_PRODUCTS_TO_CATEGORIES', 'Προϊόντα σε κατηγορίες');

// customers box text
define('BOX_HEADING_CUSTOMERS', 'Πελάτες');
define('BOX_CUSTOMERS_CUSTOMERS', 'Πελάτες');
define('BOX_CUSTOMERS_ORDERS', 'Παραγγελίες');
define('BOX_CUSTOMERS_GROUP_PRICING', 'Εκπτωτικά γκρουπ');
define('BOX_CUSTOMERS_PAYPAL', 'PayPal IPN');
define('BOX_CUSTOMERS_INVOICE', 'Πληροφορίες τιμολόγησης');
define('BOX_CUSTOMERS_PACKING_SLIP', 'Έντυπο συσκευασίας');

// taxes box text
define('BOX_HEADING_LOCATION_AND_TAXES', 'Τοποθεσίες');
define('BOX_TAXES_COUNTRIES', 'Χώρες');
define('BOX_TAXES_ZONES', 'Περιοχές');
define('BOX_TAXES_GEO_ZONES', 'Πληροφορίες περιοχών');
define('BOX_TAXES_TAX_CLASSES', 'Κατηγορίες Φ.Π.Α.');
define('BOX_TAXES_TAX_RATES', 'Φορολογικός συντελεστής');

// reports box text
define('BOX_HEADING_REPORTS', 'Αναφορές');
define('BOX_REPORTS_PRODUCTS_VIEWED', 'Προβεβλημένα προϊόντα ');
define('BOX_REPORTS_PRODUCTS_PURCHASED', 'Προϊόντα που αγοράστηκαν');
define('BOX_REPORTS_ORDERS_TOTAL', 'Σύνολο παραγγελιών πελατών');
define('BOX_REPORTS_PRODUCTS_LOWSTOCK', 'Προϊόντα σε περιορισμένο απόθεμα');
define('BOX_REPORTS_CUSTOMERS_REFERRALS', 'Παραπομπές πελάτων');

// tools text
define('BOX_HEADING_TOOLS', 'Εργαλεία');
define('BOX_TOOLS_TEMPLATE_SELECT', 'Επιλογή εμφάνισης');
define('BOX_TOOLS_BACKUP', 'Αντίγραφα ασφαλείας της βάσης δεδομένων');
define('BOX_TOOLS_BANNER_MANAGER', 'Διαχείριση διαφημίσεων');
define('BOX_TOOLS_CACHE', 'Έλεγχος κρυφής μνήμης');
define('BOX_TOOLS_DEFINE_LANGUAGE', 'Καθορισμός γλωσσών');
define('BOX_TOOLS_FILE_MANAGER', 'Διαχείριση αρχείων');
define('BOX_TOOLS_MAIL', 'Αποστολή Email');
define('BOX_TOOLS_NEWSLETTER_MANAGER', 'Διαχείριση Newsletter και ενημερώσεων προϊόντων');
define('BOX_TOOLS_SERVER_INFO', 'Πληροφορίες διακομιστή / έκδοσης');
define('BOX_TOOLS_WHOS_ONLINE', 'Ποιος είναι Online');
define('BOX_TOOLS_STORE_MANAGER', 'Διαχείριση καταστήματος');
define('BOX_TOOLS_DEVELOPERS_TOOL_KIT', 'Πακέτο εργαλείων προγραμματιστών');
define('BOX_TOOLS_SQLPATCH','Εγκατάσταση προσθέτων του SQL');
define('BOX_TOOLS_EZPAGES','Εύκολες σελίδες');

define('BOX_HEADING_EXTRAS', 'Πρόσθετα');

// define pages editor files
define('BOX_TOOLS_DEFINE_PAGES_EDITOR','Ορισμός κειμενογράφου σελίδων');
define('BOX_TOOLS_DEFINE_MAIN_PAGE', 'Κύρια σελίδα');
define('BOX_TOOLS_DEFINE_CONTACT_US','Επικοινωνήστε μαζί μας');
define('BOX_TOOLS_DEFINE_PRIVACY','Προσωπικά δεδομένα');
define('BOX_TOOLS_DEFINE_SHIPPINGINFO','Αποστολές και επιστροφές');
define('BOX_TOOLS_DEFINE_CONDITIONS','Όροι χρήσης');
define('BOX_TOOLS_DEFINE_CHECKOUT_SUCCESS','Επιτυχία ολοκλήρωσης αγορών');
define('BOX_TOOLS_DEFINE_PAGE_2','Σελίδα 2');
define('BOX_TOOLS_DEFINE_PAGE_3','Σελίδα 3');
define('BOX_TOOLS_DEFINE_PAGE_4','Σελίδα 4');

// localization box text
define('BOX_HEADING_LOCALIZATION', 'Τοπικά');
define('BOX_LOCALIZATION_CURRENCIES', 'Νομίσματα');
define('BOX_LOCALIZATION_LANGUAGES', 'Γλώσσες');
define('BOX_LOCALIZATION_ORDERS_STATUS', 'Καταστάσεις παραγγελιών');

// gift vouchers box text
define('BOX_HEADING_GV_ADMIN', 'Εκπτώσεις');
define('BOX_GV_ADMIN_QUEUE',  TEXT_GV_NAMES . ' σειρά');
define('BOX_GV_ADMIN_MAIL', 'Mail ' . TEXT_GV_NAME);
define('BOX_GV_ADMIN_SENT', TEXT_GV_NAMES . ' αποστολή');
define('BOX_COUPON_ADMIN','Κουπόνι διαχειριστή');
define('BOX_COUPON_RESTRICT','Περιορισμοί κουπονιού');

// admin access box text
define('BOX_HEADING_ADMIN_ACCESS', 'Διαχειριστές');
define('BOX_ADMIN_ACCESS_USERS',  'Χρήστες διαχειριστών');
define('BOX_ADMIN_ACCESS_PROFILES', 'Προφίλ διαχειριστών');
define('BOX_ADMIN_ACCESS_PAGE_REGISTRATION', 'Εγγραφή σελίδας διαχειριστικού');
define('BOX_ADMIN_ACCESS_LOGS', 'Καταγραφή δραστηριοτήτων διαχειριστικού');

define('IMAGE_RELEASE', 'Εξαργύρωση ' . TEXT_GV_NAME);

// javascript messages
define('JS_ERROR', 'Λάθη έχουν συμβεί κατά τη διάρκεια της επεξεργασίας της φόρμας σας!\nΠαρακαλώ κάνετε τις παρακάτω διορθώσεις:\n\n');

define('JS_OPTIONS_VALUE_PRICE', '* Το νέο χαρακτηριστικό προϊόντων χρειάζεται τιμή\n');
define('JS_OPTIONS_VALUE_PRICE_PREFIX', '* Το νέο χαρακτηριστικό προϊόντων χρειάζεται ένα πρόθεμα τιμής\n');

define('JS_PRODUCTS_NAME', '* Το νέο προϊόν χρειάζεται όνομα\n');
define('JS_PRODUCTS_DESCRIPTION', '* Το νέο προϊόν χρειάζεται περιγραφή\n');
define('JS_PRODUCTS_PRICE', '* Το νέο προϊόν χρειάζεται τιμή\n');
define('JS_PRODUCTS_WEIGHT', '* Το νέο προϊόν χρειάζεται βάρος\n');
define('JS_PRODUCTS_QUANTITY', '* Το νέο προϊόν χρειάζεται ποσότητα\n');
define('JS_PRODUCTS_MODEL', '* Το νέο προϊόν χρειάζεται μοντέλο\n');
define('JS_PRODUCTS_IMAGE', '* Το νέο προϊόν χρειάζεται εικόνα\n');

define('JS_SPECIALS_PRODUCTS_PRICE', '* Μια νέα τιμή πρέπει να ρυθμιστεί για το προϊόν\n');

define('JS_GENDER', '* Το ΦΥΛΟ πρέπει να επιλεγεί.\n');
define('JS_FIRST_NAME', '* Το όνομα πρέπει να έχει τουλάχιστον ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' χαρακτήρες.\n');
define('JS_LAST_NAME', '* Το επίθετο πρέπει να έχει τουλάχιστον  ' . ENTRY_LAST_NAME_MIN_LENGTH . ' χαρακτήρες.\n');
define('JS_DOB', '* Η ημερομηνία γεννήσεως πρέπει να είναι της μορφής: xx/xx/xxxx .\n');
define('JS_EMAIL_ADDRESS', '* Το E-Mail πρέπει να έχει τουλάχιστον ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' χαρακτήρες.\n');
define('JS_ADDRESS', '* Η διεύθυνση πρέπει να έχει τουλάχιστον ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' χαρακτήρες.\n');
define('JS_POST_CODE', '* Ο ταχυδρομικός κώδικας πρέπει να έχει τουλάχιστον ' . ENTRY_POSTCODE_MIN_LENGTH . ' χαρακτήρες.\n');
define('JS_CITY', '* Η πόλη πρέπει να έχει τουλάχιστον ' . ENTRY_CITY_MIN_LENGTH . ' χαρακτήρες.\n');
define('JS_STATE', '* Η πολιτεία/Επαρχία πρέπει να επιλεγεί.\n');
define('JS_STATE_SELECT', '-- Επιλέξτε παραπάνω --');
define('JS_ZONE', '* Η πόλη πρέπει να επιλεγεί από την λίστα για αυτή την χώρα.');
define('JS_COUNTRY', '* Η χώρα πρέπει να επιλεγεί.\n');
define('JS_TELEPHONE', '* Ο αριθμός τηλεφώνου πρέπει να έχει τουλάχιστον ' . ENTRY_TELEPHONE_MIN_LENGTH . ' χαρακτήρες.\n');

define('JS_ORDER_DOES_NOT_EXIST', 'Ο αριθμός της παραγγελίας %s δεν υπάρχει!');
define('TEXT_NO_ORDER_HISTORY', 'Δεν είναι  διαθέσιμο το ιστορικό παραγγελιών');

define('CATEGORY_PERSONAL', 'Προσωπικό');
define('CATEGORY_ADDRESS', 'Διεύθυνση');
define('CATEGORY_CONTACT', 'Επικοινωνία');
define('CATEGORY_COMPANY', 'Εταιρεία');
define('CATEGORY_OPTIONS', 'Επιλογές');

define('ENTRY_GENDER', 'Φύλο:');
define('ENTRY_GENDER_ERROR', '&nbsp;<span class="errorText">απαιτείται</span>');
define('ENTRY_FIRST_NAME', 'Όνομα:');
define('ENTRY_FIRST_NAME_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_LAST_NAME', 'Επίθετο:');
define('ENTRY_LAST_NAME_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_LAST_NAME_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_DATE_OF_BIRTH', 'Ημερομηνία γεννήσεως:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '&nbsp;<span class="errorText">(π.χ. 21/05/1980)</span>');
define('ENTRY_EMAIL_ADDRESS', 'Email:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '&nbsp;<span class="errorText">Το email δεν είναι σωστό!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '&nbsp;<span class="errorText">Αυτό το email υπάρχει ήδη!</span>');
define('ENTRY_COMPANY', ':');
define('ENTRY_COMPANY_ERROR', 'Εταιρεία - ΑΦΜ - ΔΟΥ');
define('ENTRY_PRICING_GROUP', 'Έκπτωση ομάδας τιμολόγησης');
define('ENTRY_STREET_ADDRESS', 'Διεύθυνση:');
define('ENTRY_STREET_ADDRESS_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_SUBURB', 'Διεύθυνση 2:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_POST_CODE', 'Ταχυδρομικός κώδικας:');
define('ENTRY_POST_CODE_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_POSTCODE_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_CITY', 'Πόλη:');
define('ENTRY_CITY_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_CITY_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_STATE', 'Πολιτεία/Επαρχία:');
define('ENTRY_STATE_ERROR', '&nbsp;<span class="errorText">required</span>');
define('ENTRY_COUNTRY', 'Χώρα:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_TELEPHONE_NUMBER', 'Τηλέφωνο:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '&nbsp;<span class="errorText">ελάχιστο όριο ' . ENTRY_TELEPHONE_MIN_LENGTH . ' χαρακτήρες</span>');
define('ENTRY_FAX_NUMBER', 'Τηλέφωνο 2:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_NEWSLETTER', 'Newsletter:');
define('ENTRY_NEWSLETTER_YES', 'Έχει εγγραφεί');
define('ENTRY_NEWSLETTER_NO', 'Δεν έχει εγγραφεί');
define('ENTRY_NEWSLETTER_ERROR', '');

define('ERROR_PASSWORDS_NOT_MATCHING', 'Κωδικός πρόσβασης και η επιβεβαίωση πρέπει να ταιριάζουν');
define('ENTRY_PASSWORD_CHANGE_ERROR', '<strong>Ο νέος σας κωδικός απορρίφθηκε.</strong><br />');
define('ERROR_PASSWORD_RULES', 'Οι κωδικοί πρόσβασης πρέπει να περιέχουν και γράμματα και αριθμούς, έχουν ελάχιστο όριο %s χαρακτήρες και δεν πρέπει να είναι ίδιος τις τελευταίες 4 φορές. Ο κωδικός λήγει κάθε 90 μέρες και θα σας ζητηθεί ένας νέος κωδικός.');
define('ERROR_TOKEN_EXPIRED_PLEASE_RESUBMIT', 'ΛΑΘΟΣ: Συγνώμη, υπήρξε σφάλμα κατά την επεξεργασία των δεδομένων σας. Παρακαλείστε να υποβάλετε ξανά τις πληροφορίες.');

// images
//define('IMAGE_ANI_SEND_EMAIL', 'Sending E-Mail');
define('IMAGE_BACK', 'Πίσω');
define('IMAGE_BACKUP', 'Αντίγραφα ασφαλείας');
define('IMAGE_CANCEL', 'Άκυρο');
define('IMAGE_CONFIRM', 'Επιβεβαίωση');
define('IMAGE_COPY', 'Αντιγραφή');
define('IMAGE_COPY_TO', 'Αντιγραφή σε');
define('IMAGE_DETAILS', 'Λεπτομέρειες');
define('IMAGE_DELETE', 'Διαγραφή');
define('IMAGE_EDIT', 'Επεξεργασία');
define('IMAGE_EMAIL', 'Email');
define('IMAGE_GO', 'Πηγαίνω');
define('IMAGE_FILE_MANAGER', 'Διαχείριση αρχείων');
define('IMAGE_ICON_STATUS_GREEN', 'Ενεργό');
define('IMAGE_ICON_STATUS_GREEN_LIGHT', 'Ορισμός ενεργού');
define('IMAGE_ICON_STATUS_RED', 'Ανενεργό');
define('IMAGE_ICON_STATUS_RED_LIGHT', 'Ορισμός Ανενεργού');
define('IMAGE_ICON_STATUS_RED_EZPAGES', 'Σφάλμα -- πάρα πολλοί τύποι URL / στο περιεχόμενο');
define('IMAGE_ICON_STATUS_RED_ERROR', 'Σφάλμα');
define('IMAGE_ICON_INFO', 'πληροφορίες');
define('IMAGE_INSERT', 'Εισαγωγή');
define('IMAGE_LOCK', 'Κλειδαριά');
define('IMAGE_MODULE_INSTALL', 'Εγκατάσταση Module');
define('IMAGE_MODULE_REMOVE', 'Αφαίρεση Module');
define('IMAGE_MOVE', 'Μετακίνηση');
define('IMAGE_NEW_BANNER', 'Νέα διαφήμιση');
define('IMAGE_NEW_CATEGORY', 'Νέα κατηγορία');
define('IMAGE_NEW_COUNTRY', 'Νέα Χώρα');
define('IMAGE_NEW_CURRENCY', ' Νόμισμα');
define('IMAGE_NEW_FILE', 'Νέο αρχείο');
define('IMAGE_NEW_FOLDER', 'Νέος φάκελος');
define('IMAGE_NEW_LANGUAGE', 'Νέα γλώσσα');
define('IMAGE_NEW_NEWSLETTER', 'Νέο Newsletter');
define('IMAGE_NEW_PRODUCT', 'Νέο προϊόν');
define('IMAGE_NEW_SALE', 'Νέα πώληση');
define('IMAGE_NEW_TAX_CLASS', 'Νέα φορολογική κλάση');
define('IMAGE_NEW_TAX_RATE', 'Νέος φορολογικός συντελεστής');
define('IMAGE_NEW_TAX_ZONE', 'Νέα φορολογική ζώνη');
define('IMAGE_NEW_ZONE', 'Νέα ζώνη');
define('IMAGE_OPTION_NAMES', 'Επιλογή ονομασίας χαρακτηριστικών');
define('IMAGE_OPTION_VALUES', 'Επιλογή ιδιότητας χαρακτηριστικών');
define('IMAGE_ORDERS', 'Παραγγελίες');
define('IMAGE_ORDERS_INVOICE', 'Τιμολόγηση');
define('IMAGE_ORDERS_PACKINGSLIP', 'Έντυπο συσκευασίας');
define('IMAGE_PERMISSIONS', 'Επεξεργασία δικαιωμάτων');
define('IMAGE_PREVIEW', 'Προεπισκόπηση');
define('IMAGE_RESTORE', 'Αποκατάσταση');
define('IMAGE_RESET', 'Επαναφορά');
define('IMAGE_RESET_PWD', 'Επαναφορά κωδικού');
define('IMAGE_SAVE', 'Αποθήκευση');
define('IMAGE_SEARCH', 'Αναζήτηση');
define('IMAGE_SELECT', 'Επιλογή');
define('IMAGE_SEND', 'Αποστολή');
define('IMAGE_SEND_EMAIL', 'Αποστολή Email');
define('IMAGE_SUBMIT', 'Υποβολή');
define('IMAGE_UNLOCK', 'Ξεκλείδωμα');
define('IMAGE_UPDATE', 'Ενημέρωση');
define('IMAGE_UPDATE_CURRENCIES', 'Ενημέρωση ισοτιμιών');
define('IMAGE_UPLOAD', 'Μεταφόρτωση');
define('IMAGE_TAX_RATES','Φορολογικός συντελεστής');
define('IMAGE_DEFINE_ZONES','Καθορισμός περιοχών');
define('IMAGE_PRODUCTS_PRICE_MANAGER', 'Διαχείριση τιμών προϊόντων');
define('IMAGE_UPDATE_PRICE_CHANGES', 'Ενημέρωση μεταβολών τιμών');
define('IMAGE_ADD_BLANK_DISCOUNTS','Προσθήκη ' . DISCOUNT_QTY_ADD . ' κενές ποσοτικές εκπτώσης');
define('IMAGE_CHECK_VERSION', 'Έλεγχος για νέα βασικά αρχεία');
define('IMAGE_PRODUCTS_TO_CATEGORIES', 'Διαχείριση συνδέσμων πολλαπλών κατηγορίων');

define('IMAGE_ICON_STATUS_ON', 'Κατάσταση - Ενεργοποιημένο');
define('IMAGE_ICON_STATUS_OFF', 'Κατάσταση - Απενεργοποιημένο');
define('IMAGE_ICON_LINKED', 'Το προϊόν είναι συνδεδεμένο');

define('IMAGE_REMOVE_SPECIAL','Αφαίρεση πληροφορίων ειδικής τιμής');
define('IMAGE_REMOVE_FEATURED','Αφαίρεση πληροφορίων προτεινόμενου προϊόντος');
define('IMAGE_INSTALL_SPECIAL', 'Προσθήκη πληροφορίων ειδικής τιμής');
define('IMAGE_INSTALL_FEATURED', 'Προσθήκη πληροφορίων προτεινόμενου προϊόντος');

define('TEXT_VERSION_CHECK_BUTTON', 'Έλεγχος για νέα βασικά αρχεία');
define('TEXT_BUTTON_RESET_ACTIVITY_LOG', 'Προβολή καταγραφής δραστηριοτήτων');

define('ICON_PRODUCTS_PRICE_MANAGER','Διαχείριση τιμών προϊόντων');
define('ICON_COPY_TO', 'Αντιγραφή σε');
define('ICON_CROSS', 'Ψευδής');
define('ICON_CURRENT_FOLDER', 'Τρέχων φάκελος');
define('ICON_DELETE', 'Διαγραφή');
define('ICON_EDIT', 'Επεξεργασία');
define('ICON_ERROR', 'Σφάλμα');
define('ICON_FILE', 'Αρχείο');
define('ICON_FILE_DOWNLOAD', 'Λήψη');
define('ICON_FOLDER', 'Φάκελος');
//define('ICON_LOCKED', 'Locked');
define('ICON_MOVE', 'Μετακίνηση');
define('ICON_PERMISSIONS', 'Δικαιώματα');
define('ICON_PREVIOUS_LEVEL', 'Προηγούμενο επίπεδο');
define('ICON_PREVIEW', 'Προεπισκόπηση');
define('ICON_RESET', 'Επαναφορά');
define('ICON_STATISTICS', 'Στατιστικά');
define('ICON_SUCCESS', 'Επιτυχία');
define('ICON_TICK', 'Αληθής');
//define('ICON_UNLOCKED', 'Unlocked');
define('ICON_WARNING', 'Προειδοποίηση');

// constants for use in zen_prev_next_display function
define('TEXT_RESULT_PAGE', 'Σελίδα %s από %d');
define('TEXT_DISPLAY_NUMBER_OF_ADMINS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> διαχειριστές)');
define('TEXT_DISPLAY_NUMBER_OF_BANNERS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> διαφημίσεις)');
define('TEXT_DISPLAY_NUMBER_OF_CATEGORIES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> κατηγορίες)');
define('TEXT_DISPLAY_NUMBER_OF_COUNTRIES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> χώρες)');
define('TEXT_DISPLAY_NUMBER_OF_CUSTOMERS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> πελάτες)');
define('TEXT_DISPLAY_NUMBER_OF_CURRENCIES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> νομίσματα)');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> προϊόντα στα προτεινόμενα)');
define('TEXT_DISPLAY_NUMBER_OF_LANGUAGES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> γλώσσες)');
define('TEXT_DISPLAY_NUMBER_OF_MANUFACTURERS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> κατασκευαστές)');
define('TEXT_DISPLAY_NUMBER_OF_NEWSLETTERS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> newsletters)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> παραγγελίες)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS_STATUS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> καταστάσεις παραγγελιών)');
define('TEXT_DISPLAY_NUMBER_OF_PRICING_GROUPS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> ομάδες τιμολόγησης)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> προϊόντα)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCT_TYPES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> τύπους προϊόντος)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_EXPECTED', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> αναμενόμενα προϊόντα)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> κριτικές για το προϊόν)');
define('TEXT_DISPLAY_NUMBER_OF_SALES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> πωλήσεις)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> προϊόντα με ειδική τιμή)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> φορολογικές κατηγορίες)');
define('TEXT_DISPLAY_NUMBER_OF_TEMPLATES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> επιλογές εμφανίσεων)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_ZONES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> περιοχές)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> φορολογικούς συντελεστές)');
define('TEXT_DISPLAY_NUMBER_OF_ZONES', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> περιοχές)');

define('PREVNEXT_BUTTON_PREV', '&lt;&lt;');
define('PREVNEXT_BUTTON_NEXT', '&gt;&gt;');


define('TEXT_DEFAULT', 'προεπιλογή');
define('TEXT_SET_DEFAULT', 'Ορίζεται ως προεπιλογή');
define('TEXT_FIELD_REQUIRED', '&nbsp;<span class="fieldRequired">* Απαιτείται</span>');

define('ERROR_NO_DEFAULT_CURRENCY_DEFINED', 'Σφάλμα: Δεν υπάρχει προεπιλεγμένο νόμισμα. Παρακαλούμε να ορίσετε ένα.');

define('TEXT_NONE', '--Κανένα--');
define('TEXT_TOP', 'Αρχικό επίπεδο κατηγοριών');
define('PLEASE_SELECT', 'Παρακαλώ επιλέξτε ...');

define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Σφάλμα: Ο προορισμός δεν υπάρχει %s');
define('ERROR_DESTINATION_NOT_WRITEABLE', 'Σφάλμα: Ο προορισμός δεν εγγράψιμος %s');
define('ERROR_FILE_NOT_SAVED', 'Σφάλμα: Το αρχείο ανεβάσατε δεν αποθηκεύτηκε.');
define('ERROR_FILETYPE_NOT_ALLOWED', 'Σφάλμα: Ο τύπος του αρχείου δεν επιτρέπεται  %s');
define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Επιτυχία: Το αρχείο αποθηκεύτηκε %s');
define('WARNING_NO_FILE_UPLOADED', 'Προειδοποίηση: Δεν φορτώθηκε το αρχείο.');
define('WARNING_FILE_UPLOADS_DISABLED', 'Προειδοποίηση: Η φόρτωση των αρχείων είναι απενεργοποιημένη στο php.ini .');
define('ERROR_ADMIN_SECURITY_WARNING', 'Προειδοποίηση: Είσοδος στην διαχείριση σας δεν είναι ασφαλής ... Είτε έχετε ακόμα τις προεπιλεγμένες ρυθμίσεις σύνδεσης : Admin admin ή δεν έχουν αφαιρεθεί ή αλλάξει: demo demoonly<br />Τα στοιχεία σύνδεσης θα πρέπει να αλλάξούν το συντομότερο για την ασφάλεια του καταστήματός σας.');
define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Η βάση δεδομένων σας φαίνεται να χρειάζεται επιδιόρθωση σε ένα υψηλότερο επίπεδο. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('WARN_DATABASE_VERSION_PROBLEM','true'); //set to false to turn off warnings about database version mismatches
define('WARNING_ADMIN_DOWN_FOR_MAINTENANCE', '<strong>Προειδοποίηση:</strong> Η ιστοσελίδα είναι σε κατάσταση συντήρησης ...<br />ΣΗΜΕΙΩΣΗ: Δεν μπορείτε να δοκιμάσετε τις μοντούλες πληρωμής και αποστολής σε λειτουργία συντήρησης.');
define('WARNING_BACKUP_CFG_FILES_TO_DELETE', 'Προειδοποίηση: Αυτά τα αρχεία θα πρέπει να διαγραφούν, προκειμένου να αποτραπεί ευπάθειας ασφαλείας: ');
define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Προειδοποίηση ασφαλείας: Ο κατάλογος εγκατάστασης υπάρχει σε: %s. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('WARNING_CONFIG_FILE_WRITEABLE', 'Προειδοποίηση: Το αρχείο ρυθμίσεων: %s είναι εγγράψιμο. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'Προειδοποίηση: Αδύνατος ο εντοπισμός του αρχείου γλώσσας:  Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('ERROR_MODULE_REMOVAL_PROHIBITED', 'Σφάλμα: Η αφαίρεση του module απαγορεύεται: ');
define('WARNING_REVIEW_ROGUE_ACTIVITY', 'ΣΥΝΑΓΕΡΜΟΣ: Παρακαλούμε να εξετάσετε για πιθανή δραστηριότητα XSS:');

define('ERROR_FILE_NOT_REMOVEABLE', 'Σφάλμα: Δεν ήταν δυνατή η αφαίρεση του αρχείου. Μπορεί να χρειαστεί να χρησιμοποιήσετε το FTP για να καταργήσετε το αρχείο, λόγω του περιορισμού του διακομιστή των ρυθμίσεων αδειών.');
define('WARNING_SESSION_AUTO_START', 'Προειδοποίηση: session.auto_start είναι ενεργό - παρακαλούμε να απενεργοποιήσετε αυτό το χαρακτηριστικό στο PHP php.ini (Η επανεκκίνηση του web server σας μπορεί να είναι απαραίτητη για την ενεργοποίηση της αλλαγής) ή επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Προειδοποίηση: Ο κατάλογος των προϊόντων με δυνατότητα λήψης δεν υπάρχει: ' . DIR_FS_DOWNLOAD . '. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Προειδοποίηση: Ο κατάλογος κρυφής μνήμης του SQL δεν υπάρχει: ' . DIR_FS_SQL_CACHE . '. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');
define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Προειδοποίηση: Δεν είμαι σε θέση να γράψει στον κατάλογο SQL κρυφής μνήμης: ' . DIR_FS_SQL_CACHE . '. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>.');

define('_JANUARY', 'Ιανουάριος');
define('_FEBRUARY', 'Φεβρουάριος');
define('_MARCH', 'Μάρτιος');
define('_APRIL', 'Απρίλιος');
define('_MAY', 'Μάιος');
define('_JUNE', 'Ιούνιος');
define('_JULY', 'Ιούλιος');
define('_AUGUST', 'Αύγουστος');
define('_SEPTEMBER', 'Σεπτέμβριος');
define('_OCTOBER', 'Οκτώβριος');
define('_NOVEMBER', 'Νοέμβριος');
define('_DECEMBER', 'Δεκέμβριος');

define('TEXT_DISPLAY_NUMBER_OF_GIFT_VOUCHERS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> δωροεπιταγές)');
define('TEXT_DISPLAY_NUMBER_OF_COUPONS', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> κουπόνια)');

define('TEXT_VALID_PRODUCTS_LIST', 'Λίστα προϊόντων');
define('TEXT_VALID_PRODUCTS_ID', 'ID προϊόντων');
define('TEXT_VALID_PRODUCTS_NAME', 'Ονομασία προϊόντων');
define('TEXT_VALID_PRODUCTS_MODEL', 'Μοντέλο προϊόντων');

define('TEXT_VALID_CATEGORIES_LIST', 'Λίστα κατηγοριών');
define('TEXT_VALID_CATEGORIES_ID', 'ID κατηγορίας');
define('TEXT_VALID_CATEGORIES_NAME', 'Ονομασία κατηγορίας');

define('DEFINE_LANGUAGE','Διάλεξε γλώσσα:');

define('BOX_ENTRY_COUNTER_DATE','Έναρξη μετρητή επισκέψεων:');
define('BOX_ENTRY_COUNTER','Μετρητής επισκέψεων:');

// not installed
define('NOT_INSTALLED_TEXT','Μη εγκατεστημένο');

// Product Options Values Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_VALUES','Ταξινόμηση ιδιοτήτων χαρακτηριστικών');

  define('TEXT_UPDATE_SORT_ORDERS_OPTIONS','<strong>Ενημέρωση της σειράς ταξινόμησης χαρακτηριστικων από την προκαθορισμένη επιλογή</strong> ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_UPDATES','<strong>Ενημέρωση της σειράς ταξινόμησης χαρακτηριστικων όλων των προϊόντων</strong><br />στην προκαθορισμένη επιλογή:<br />');

// Product Options Name Sort Order - option_values.php
  define('BOX_CATALOG_PRODUCT_OPTIONS_NAME','Σειρά ταξινόμησης ονομασιών χαρακτηριστικών');

// Attributes only
  define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_CONTROLLER','Ελεγκτής χαρακτηριστικών');

// generic model
  define('TEXT_MODEL','Μοντέλο:');

// column controller
  define('BOX_TOOLS_LAYOUT_CONTROLLER','Ελεγκτής πεδίων πλαινών κουτιών');

// check GV release queue and alert store owner
  define('SHOW_GV_QUEUE',true);
  define('TEXT_SHOW_GV_QUEUE','%s αναμονή έγκρισης ');
  define('IMAGE_GIFT_QUEUE', TEXT_GV_NAME . ' σειρά');
  define('IMAGE_ORDER','Παραγγελία');

  define('IMAGE_DISPLAY','Απεικόνιση');
  define('IMAGE_UPDATE_SORT','Ενημέρωση σειράς ταξινόμησης');
  define('IMAGE_EDIT_PRODUCT','Επεξεργασία προϊόντος');
  define('IMAGE_EDIT_ATTRIBUTES','Επεξεργασία χαρακτηριστικών');
  define('TEXT_NEW_PRODUCT', 'Προϊόν στην κατηγορία: %s');
  define('IMAGE_OPTIONS_VALUES','Ονομασίες και επιλογές χαρακτηριστικών');
  define('TEXT_PRODUCTS_PRICE_MANAGER','Διαχείριση τιμής προϊόντων');
  define('TEXT_PRODUCT_EDIT','Επεξεργασία προϊόντος');
  define('TEXT_ATTRIBUTE_EDIT','Επεξεργασία χαρακτηριστικών');
  define('TEXT_PRODUCT_DETAILS','Εμφάνιση λεπτομερειών');

// sale maker
  define('DEDUCTION_TYPE_DROPDOWN_0', 'Ποσό έκπτωσης');
  define('DEDUCTION_TYPE_DROPDOWN_1', 'Ποσοστό');
  define('DEDUCTION_TYPE_DROPDOWN_2', 'Νέα τιμή');

// Min and Units
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Ελάχιστο:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Μονάδες:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','Στο καλάθι:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Προσθέστε επιπλέον:');

  define('TEXT_PRODUCTS_MIX_OFF','*Χωρίς μικτές επιλογές');
  define('TEXT_PRODUCTS_MIX_ON','*Με μικτές επιλογές');

// search filters
  define('TEXT_INFO_SEARCH_DETAIL_FILTER','Φίλτρο αναζήτησης: ');
  define('HEADING_TITLE_SEARCH_DETAIL','Αναζήτηση: ');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS', 'Αναζήτηση για αναγνωριστικά προϊόντων (Οριοθετείται με κόμματα)');
  define('HEADING_TITLE_SEARCH_DETAIL_REPORTS_NAME_MODEL', 'Αναζήτηση για ονόματα προϊόντων/Μοντέλα');

  define('PREV_NEXT_PRODUCT', 'Products: ');
  define('TEXT_CATEGORIES_STATUS_INFO_OFF', '<span class="alert">*Η κατηγορία είναι απενεργοποιημένη</span>');
  define('TEXT_PRODUCTS_STATUS_INFO_OFF', '<span class="alert">*Τα προϊόντα είναι απενεργοποιημένα</span>');

// admin demo
  define('ADMIN_DEMO_ACTIVE','Η επίδειξη διαχειριστικού είναι ενεργή. Ορισμένες ρυθμίσεις έχουν απενεργοποιηθεί');
  define('ADMIN_DEMO_ACTIVE_EXCLUSION','Η επίδειξη διαχειριστικού είναι ενεργή. Ορισμένες ρυθμίσεις έχουν απενεργοποιηθεί - <strong>ΣΗΜΕΙΩΣΗ: Ενεργοποιήθηκε η παράκαμψη του διαχειριστικού</strong>');
  define('ERROR_ADMIN_DEMO','Η επίδειξη διαχειριστικού είναι ενεργή ... Η λειτουργία (-ες) που προσπαθείτε να εκτελέσετε έχουν απενεργοποιηθεί');

// Version Check notices
  define('TEXT_VERSION_CHECK_NEW_VER','<span class="alertVersionNew">Νέα έκδοση:</span> v');
  define('TEXT_VERSION_CHECK_NEW_PATCH','<span class="alertVersionNew">Νέα ενημερωμένη ανανέωση κώδικα:</span> v');
  define('TEXT_VERSION_CHECK_PATCH','ανανέωση κώδικα');
  define('TEXT_VERSION_CHECK_DOWNLOAD','Κατεβάστε εδώ');
  define('TEXT_VERSION_CHECK_CURRENT','Την έκδοση σας φαίνεται να είναι τρέχουσα.');

// downloads manager
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_DOWNLOADS_MANAGER', 'Εμφάνιση <b>%d</b> μέχρι <b>%d</b> (από <b>%d</b> λήψεις)');
define('BOX_CATALOG_CATEGORIES_ATTRIBUTES_DOWNLOADS_MANAGER', 'Διαχείριση λήψεων');

define('BOX_CATALOG_FEATURED','Προτεινόμενα προϊόντα');

define('ERROR_NOTHING_SELECTED', 'Δεν επιλέχθηκε τίποτα ... Δεν έχουν γίνει αλλαγές');
define('TEXT_STATUS_WARNING','<strong>ΣΗΜΕΙΩΣΗ:</strong> Η κατάσταση ενεργοποιείται / απενεργοποιείται με τις ημερομηνίες');

define('TEXT_LEGEND_LINKED', 'Συνδεδεμένο προϊόν');
define('TEXT_MASTER_CATEGORIES_ID','Κύρια κατηγορία προϊόντος:');
define('TEXT_LEGEND', 'ΥΠΟΜΝΗΜΑ: ');
define('TEXT_LEGEND_STATUS_OFF', 'Κατάσταση ανενεργό ');
define('TEXT_LEGEND_STATUS_ON', 'Κατάσταση ενεργό ');

define('TEXT_INFO_MASTER_CATEGORIES_ID', '<strong>ΣΗΜΕΙΩΣΗ: Η κύρια κατηγορία προϊόντος χρησιμοποιείται για σκοπούς τιμολόγησης λοταν το<br />προϊόν στην κατηγορία επηρεάζει την τιμή στα συνδεδεμένα προϊόντα, π.χ.: διαχειριστής πωλήσεων</strong>');
define('TEXT_YES', 'Ναι');
define('TEXT_NO', 'Όχι');
define('TEXT_CANCEL', 'Άκυρο');

// shipping error messages
define('ERROR_SHIPPING_CONFIGURATION', '<strong>Σφάλματα στη ρύθμιση παραμέτρων αποστολής!</strong>');
define('ERROR_SHIPPING_ORIGIN_ZIP', '<strong>Προειδοποίηση:</strong> Το Τ.Κ. του καταστήματος δεν έχει οριστεί. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>');
define('ERROR_ORDER_WEIGHT_ZERO_STATUS', '<strong>Προειδοποίηση:</strong> Τα προϊόντα με βάρος 0 έχουν ρυθμιστεί για δωρεάν αποστολή αλλά το Module της δωρεάν αποστολής δεν είναι ενεργό');
define('ERROR_USPS_STATUS', '<strong>Προειδοποίηση:</strong>Για το module αποστολής USPS ή λήπει το όνομα χρήστη ή έχει οριστεί σε κατάσταση TEST αντί για PRODUCTION και δεν θα δουλεύει.<br />If you cannot retrieve USPS Shipping Quotes, contact USPS to activate your Web Tools account on their production server. 1-800-344-7779 or icustomercare@usps.com');

define('ERROR_SHIPPING_MODULES_NOT_DEFINED', 'ΣΗΜΕΙΩΣΗ: Δεν έχετε κανένα modules αποστολής ενεργοποιημένο. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>');
define('ERROR_PAYMENT_MODULES_NOT_DEFINED', 'ΣΗΜΕΙΩΣΗ: Δεν έχετε κανένα modules πληρωμής ενεργοποιημένο. Επικοινωνήστε με τον προγραμματιστή σας <a href="http://www.gowebshop.gr" target="_blank">εδώ</a>');

// text pricing
define('TEXT_CHARGES_WORD','Υπολογιζόμενη χρέωση:');
define('TEXT_PER_WORD','<br />Τιμή ανά λέξη: ');
define('TEXT_WORDS_FREE',' Δωρεάν λέξεις ');
define('TEXT_CHARGES_LETTERS','Υπολογιζόμενη χρέωση:');
define('TEXT_PER_LETTER','<br />Τιμή ανά γράμμα: ');
define('TEXT_LETTERS_FREE',' Δωρεάν γράμματα ');
define('TEXT_ONETIME_CHARGES','*εφάπαξ χρεώσεις = ');
define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*εφάπαξ χρεώσεις = ');
define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Επιλογή εκπτώσεις ποσότητας');
define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Ποσότητα');
define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','Τιμή');
define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Εφάπαξ χρεώσεις για την επιλογή εκπτώσεις ποσότητας');
define('TEXT_CATEGORIES_PRODUCTS', 'Επιλέξτε μια κατηγορία με προϊόντα ... Ή μετακινηθείτε μεταξύ των προϊόντων');
define('TEXT_PRODUCT_TO_VIEW', 'Επιλέξτε ένα προϊόν για να δείτε και κάντε κλικ στην επιλογή εμφάνιση ...');

define('TEXT_INFO_SET_MASTER_CATEGORIES_ID', 'Άκυρο αναγνωριστικό κύριας κατηγορίας');
define('TEXT_INFO_ID', ' ID# ');
define('TEXT_INFO_SET_MASTER_CATEGORIES_ID_WARNING', '<strong>Προειδοποίηση:</strong> Αυτό το προϊόν είναι συνδεδεμένο με πολλαπλές κατηγορίες αλλά δεν έχει οριστεί κύρια κατηγορία!');

define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Το προϊόν είναι : Καλέστε για τιμή');
define('PRODUCTS_PRICE_IS_FREE_TEXT','Το προϊόν είναι : Δωρεάν');

define('TEXT_PRODUCT_WEIGHT_UNIT','Κιλό');

// min, max, units
define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING', 'Μέγιστο:');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Έκπτωση:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% Έκπτωση');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;Έκπτωση');
// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Νέα τιμή:&nbsp;');

define('TEXT_PRICED_BY_ATTRIBUTES', 'Κοστολογείται από Χαρακτηριστικά');

// Rich Text / HTML resources
define('TEXT_HTML_EDITOR_NOT_DEFINED','Αν δεν έχετε πρόγραμμα επεξεργασίας HTML ή την JavaScript απενεργοποιημένη, μπορείτε να εισάγετε εδώ κείμενο HTML.');
define('TEXT_WARNING_HTML_DISABLED','<span class = "main">Σημείωση: Χρησιμοποιείτε email μόνο με κείμενο. Αν θα θέλατε να στείλετε HTML email θα πρέπει να ενεργοποιήσετε το "Enable HTML Emails"</span>');
define('TEXT_WARNING_CANT_DISPLAY_HTML','<span class = "main">Σημείωση: Σημείωση: Χρησιμοποιείτε email μόνο με κείμενο. Αν θα θέλατε να στείλετε HTML email θα πρέπει να ενεργοποιήσετε το "Enable HTML Emails"</span>');
define('TEXT_EMAIL_CLIENT_CANT_DISPLAY_HTML',"Βλέπετε αυτό το κείμενο γιατί στείλατε ένα e-mail σε HTML μορφή αλλά ο e-mail client δεν μπορεί να εμφανίσει HTML μηνύματα.");
define('ENTRY_EMAIL_PREFERENCE','Προτιμήσεις μορφής email:');
define('ENTRY_EMAIL_FORMAT_COMMENTS','Επιλέγοντας "κανένα" ή "optout" απενεργοποιείται όλα τα mail, συμπεριλαμβανομένων και των λεπτομερειών των παραγγελιών');
define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
define('ENTRY_EMAIL_TEXT_DISPLAY','Μόνο κείμενο');
define('ENTRY_EMAIL_NONE_DISPLAY','Ποτέ');
define('ENTRY_EMAIL_OPTOUT_DISPLAY','Εξαιρέθηκε από Newsletters');
define('ENTRY_NOTHING_TO_SEND','Δεν εισάγατε στοιχεία στο μήνυμά σας');
 define('EMAIL_SEND_FAILED','Σφάλμα: αποτυχία αποστολής e-mail στο: "%s" <%s> με θέμα: "%s"');

  define('EDITOR_NONE', 'Απλό κείμενο');
  define('TEXT_EDITOR_INFO', 'Επεξεργαστής κειμένου');
  define('ERROR_EDITORS_FOLDER_NOT_FOUND', 'Έχει επιλέγει ένας HTML επεξεργαστής στο \'Το κατάστημά μου\' αλλά στον φάκελο \'/editors/\'  δεν εντοπίζετε. Παρακαλούμε να απενεργοποιήσετε την επιλογή σας ή να μετακινήσετε αρχεία επεξεργαστή σας στο φάκελο \''.DIR_WS_CATALOG.'editors/\' ');
  define('TEXT_CATEGORIES_PRODUCTS_SORT_ORDER_INFO', 'Σειρά εμφάνισης για κατηγορίες/προϊόντα: ');
  define('TEXT_SORT_PRODUCTS_SORT_ORDER_PRODUCTS_NAME', 'Σειρά ταξινόμησης προϊόντων, Ονόματα προϊόντων');
  define('TEXT_SORT_PRODUCTS_NAME', 'Ονόματα προϊόντων');
  define('TEXT_SORT_PRODUCTS_MODEL', 'Μοντέλα προϊόντων');
  define('TEXT_SORT_PRODUCTS_QUANTITY', 'Ποσότ.προϊόντων+, Ονόματα προϊόντων');
  define('TEXT_SORT_PRODUCTS_QUANTITY_DESC', 'Ποσότ.προϊόντων-, Ονόματα προϊόντων');
  define('TEXT_SORT_PRODUCTS_PRICE', 'Τιμές προϊόντων+, Ονόματα προϊόντων');
  define('TEXT_SORT_PRODUCTS_PRICE_DESC', 'Τιμές προϊόντων-, Ονόματα προϊόντων');
  define('TEXT_SORT_CATEGORIES_SORT_ORDER_PRODUCTS_NAME', 'Σειρά ταξινόμησης κατηγοριών, Ονόματα κατηγοριών');
  define('TEXT_SORT_CATEGORIES_NAME', 'Ονόματα κατηγοριών');

  define('TEXT_SELECT_MAIN_DIRECTORY', 'Κύριος κατάλογος εικόνας');

  define('TABLE_HEADING_YES','Ναι');
  define('TABLE_HEADING_NO','Όχι');
  define('TEXT_PRODUCTS_IMAGE_MANUAL', '<br /><strong>ή επιλέξτε μια υπάρχουσα εικόνα από το διακομιστή, αρχείο:</strong>');
  define('TEXT_IMAGES_OVERWRITE', '<br /><strong>Αντικατάσταση της υπάρχουσας εικόνας στον διακομιστή;</strong>');
  define('TEXT_IMAGE_OVERWRITE_WARNING','Προειδοποίηση: Το όνομα του αρχείου ανανεώθηκε αλλά δεν αντικαταστάθηκε ');
  define('TEXT_IMAGES_DELETE', '<strong>Διαγραφή εικόνας;</strong> Σημείωση: Διαγράφοντας την εικόνα από το προϊόν, δεν διαγράφετε από τον διακομιστή:');
  define('TEXT_IMAGE_CURRENT', 'Όνομα εικόνας: ');

  define('ERROR_DEFINE_OPTION_NAMES', 'Προειδοποίηση: Δεν ορίστηκαν οι ονομασίες των χαρακτηριστικών');
  define('ERROR_DEFINE_OPTION_VALUES', 'Προειδοποίηση: Δεν ορίστηκαν οι επιλογές των χαρακτηριστικών');
  define('ERROR_DEFINE_PRODUCTS', 'Προειδοποίηση: Δεν ορίστηκαν προϊόντα');
  define('ERROR_DEFINE_PRODUCTS_MASTER_CATEGORIES_ID', 'Προειδοποίηση: Δεν ορίστηκαν ID αρχικών κατηγοριών για αυτό το προϊόν');

  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_ON','Προσθήκη με υποκατηγορίες');
  define('BUTTON_ADD_PRODUCT_TYPES_SUBCATEGORIES_OFF','Προσθήκη χωρίς υποκατηγορίες');

  define('BUTTON_PREVIOUS_ALT','Προηγούμενο');
  define('BUTTON_NEXT_ALT','Επόμενο');

  define('BUTTON_PRODUCTS_TO_CATEGORIES', 'Διαχείριση συνδέσεων πολλαπλών κατηγοριών');
  define('BUTTON_PRODUCTS_TO_CATEGORIES_ALT', 'Αντιγραφή προϊόντος σε πολλαπλές κατηγορίες');

  define('TEXT_INFO_OPTION_NAMES_VALUES_COPIER_STATUS', 'Αντιγραφή όλων των χαρακτηριστικών, η Διαγραφή και Προσθήκη είναι ανενεργή');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_ON', 'Εμφάνιση όλων των χαρακτηριστικών - Ενεργό');
  define('TEXT_SHOW_OPTION_NAMES_VALUES_COPIER_OFF', 'Εμφάνιση όλων των χαρακτηριστικών - Ανενεργό');

// moved from categories and all product type language files
  define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Σφάλμα: Δεν μπορείτε να συνδέσετε προϊόντα στην ίδια κατηγορία.');
  define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Σφάλμα: Ο φάκελος εικόνων δεν είναι εγγράψιμος: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Σφάλμα: Ο φάκελος εικόνων δεν υπάρχει: ' . DIR_FS_CATALOG_IMAGES);
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Σφάλμα: Η κατηγορία δεν μπορεί να μετακινηθεί σε μια υπό-κατηγορία της.');
  define('ERROR_CANNOT_MOVE_PRODUCT_TO_CATEGORY_SELF', 'Σφάλμα: Δεν μπορείτε να μετακινείται το προϊόν στην ίδια ή σε κατηγορία όπου ήδη υπάρχει.');
  define('ERROR_CATEGORY_HAS_PRODUCTS', 'Σφάλμα: Η κατηγορία έχει προϊόντα!<br /><br />Αυτό μπορεί να γίνει προσωρινά για να γίνουν οι ρυθμίσεις στις κατηγορίες σας ... Οι κατηγορίες έχουν είτε προϊόντα ή κατηγορίες, αλλά ποτέ και τα δύο!');
  define('SUCCESS_CATEGORY_MOVED', 'Επιτυχία! Η κατηγορία μετακινήθηκε επιτυχώς ...');
  define('ERROR_CANNOT_MOVE_CATEGORY_TO_CATEGORY_SELF', 'Σφάλμα: Δεν μπορείτε να μετακινείται την κατηγορία στην ίδια κατηγορία! ID#');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'Προειδοποίηση: Εύκολες σελίδες ΑΡΧΗ - Για το IP του διαχειριστή μόνο');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'Προειδοποίηση: Εύκολες σελίδες ΤΕΛΟΣ - Για το IP του διαχειριστή μόνο');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'Προειδοποίηση: Εύκολες σελίδες ΠΛΑΙΝΑ ΚΟΥΤΙΑ - Για το IP του διαχειριστή μόνο');

// moved from product types
// warnings on Virtual and Always Free Shipping
  define('TEXT_VIRTUAL_PREVIEW','Προειδοποίηση: Το προϊόν είναι επιλεγμένο για Δωρεάν αποστολή και ακυρώνει την διεύθυνση αποστολής<br />Η διεύθυνση αποστολής δεν θα απαιτείται όταν όλα τα προϊόντα είναι εικονικά');
  define('TEXT_VIRTUAL_EDIT','Προειδοποίηση: Το προϊόν είναι επιλεγμένο για Δωρεάν αποστολή και ακυρώνει την διεύθυνση αποστολής<br />Η διεύθυνση αποστολής δεν θα απαιτείται όταν όλα τα προϊόντα είναι εικονικά');
  define('TEXT_FREE_SHIPPING_PREVIEW','Προειδοποίηση: Το προϊόν είναι επιλεγμένο για Δωρεάν αποστολή αλλά απαιτείται η διεύθυνση αποστολής<br />Το Module Δωρεάν αποστολή απαιτείται όταν όλα τα προϊόντα στην παραγγελία είναι δωρεάν αποστολής');
  define('TEXT_FREE_SHIPPING_EDIT','Προειδοποίηση: Ναι καθιστά το προϊόν για Δωρεάν αποστολή και απαιτείται η διεύθυνση αποστολής<br />Το Module Δωρεάν αποστολή απαιτείται όταν όλα τα προϊόντα στην παραγγελία είναι δωρεάν αποστολής');

// admin activity log warnings
  define('WARNING_ADMIN_ACTIVITY_LOG_DATE', 'Προειδοποίηση: Το σημειωματάριο δραστηριοτήτων έχει εγγραφές άνω των 2 μηνών πρέπει να καθαριστεί για να εξοικονομήσετε χώρο ... ');
  define('WARNING_ADMIN_ACTIVITY_LOG_RECORDS', 'Προειδοποίηση: Το σημειωματάριο δραστηριοτήτων έχει πάνω από 50,000 εγγραφές πρέπει να καθαριστεί για να εξοικονομήσετε χώρο... ');
  define('RESET_ADMIN_ACTIVITY_LOG', 'Επαναφέρετε το σημειωματάριο δραστηριοτήτων στον διαχειριστή καταστήματος, εάν έχετε τα κατάλληλα δικαιώματα.');
  define('TEXT_ACTIVITY_LOG_ACCESSED', 'Έχετε πρόσβαση στο αρχείο καταγραφής δραστηριότητας του διαχειριστή. Μορφή εξόδου: %s. Φίλτρο: %s. %s');
  define('TEXT_ERROR_FAILED_ADMIN_LOGIN_FOR_USER', 'Απέτυχε η προσπάθεια σύνδεσης διαχειριστή: ');
  define('TEXT_ERROR_ATTEMPTED_TO_LOG_IN_TO_LOCKED_ACCOUNT', 'Έγινε απόπειρα να συνδεθείτε στο κλειδωμένο λογαριασμό:');
  define('TEXT_ERROR_ATTEMPTED_ADMIN_LOGIN_WITHOUT_CSRF_TOKEN', 'Απόπειρα σύνδεσης χωρίς CSRF token.');
  define('TEXT_ERROR_ATTEMPTED_ADMIN_LOGIN_WITHOUT_USERNAME', 'Απόπειρα σύνδεσης χωρίς όνομα χρήστη.');
  define('TEXT_ERROR_INCORRECT_PASSWORD_DURING_RESET_FOR_USER', 'Λάθος κωδικός προσπαθώντας για επαναφορά του κωδικού πρόσβασης: ');


  define('CATEGORY_HAS_SUBCATEGORIES', 'Σημείωση: Η κατηγορία περιέχει υποκατηγορίες<br />Δεν μπορούν να προστεθούν προϊόντα');

  define('WARNING_WELCOME_DISCOUNT_COUPON_EXPIRES_IN', 'Προειδοποίηση! Το εκπτωτικό κουπόνι του email καλωσορίσματος λήγει σε %s μέρες');

define('WARNING_ADMIN_FOLDERNAME_VULNERABLE', 'ΠΡΟΣΟΧΗ: Ο φάκελος /admin/ θα πρέπει να μετονομαστεί σε κάτι λιγότερο συχνό</a>, για την αποτροπή μη εξουσιοδοτημένης πρόσβασης.');
define('WARNING_EMAIL_SYSTEM_DISABLED', 'Προειδοποίηση: το σύστημα των email είναι κλειστό. Δεν θα σταλούν μηνύματα μέχρι να ενεργοποιηθεί ξανά.');
define('TEXT_CURRENT_VER_IS', 'Κάνετε χρήση της: ');
define('ERROR_NO_DATA_TO_SAVE', 'Σφάλμα: Τα δεδομένα που υποβλήθηκαν βρέθηκε να είναι κενά. Οι αλλαγές σας * ΔΕΝ * έχουν αποθηκευτεί. Μπορεί να έχετε πρόβλημα στο πρόγραμμα περιήγησης ή τη σύνδεση σας στο διαδίκτυο.');
define('TEXT_HIDDEN', 'Κρυφό');
define('TEXT_VISIBLE', 'Ορατό');
define('TEXT_HIDE', 'Απόκρυψη');
define('TEXT_EMAIL', 'Email');
define('TEXT_NOEMAIL', 'Χωρίς Email');

define('BOX_HEADING_PRODUCT_TYPES', 'Τύποι προϊόντος');

define('ERROR_DATABASE_MAINTENANCE_NEEDED', 'ΣΦΑΛΜΑ 0071: Εμφανίζεται ένα πρόβλημα με τη βάση δεδομένων. Απαιτείται συντήρηση.</a>');

// moved from currencies file:
define('TEXT_INFO_CURRENCY_UPDATED', 'Η συναλλαγματική ισοτιμία για το %s (%s) ενημερώθηκε με επιτυχία σε %s μέσω %s.');
define('ERROR_CURRENCY_INVALID', 'Σφάλμα: Η συναλλαγματική ισοτιμία για το %s (%s) δεν ενημερώθηκε με επιτυχία μέσω %s. Είναι σωστός ο κωδικός νομίσματος;');
define('WARNING_PRIMARY_SERVER_FAILED', 'Προειδοποίηση: Ο πρωτεύων Ο διακομιστής συναλλαγματικής ισοτιμίας (%s) απέτυχε για %s (%s) - απόπειρα για το δευτερεύοντα διακομιστή συναλλαγματικής ισοτιμίας.');


///////////////////////////////////////////////////////////
// include additional files:
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . FILENAME_EMAIL_EXTRAS);
  include(zen_get_file_directory(DIR_FS_CATALOG_LANGUAGES . $_SESSION['language'] . '/', FILENAME_OTHER_IMAGES_NAMES, 'false'));


